Opened 13 years ago

Closed 13 years ago

#113 closed Enhancement (fixed)

merge dev_001_SBC branche with the trunk to include the New Surface Module package

Reported by: ctlod Owned by: nemo
Priority: normal Milestone:
Component: OCE Version:
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description


Commit History (7)

ChangesetAuthorTimeChangeLog
912ctlod2008-04-28T12:04:54+02:00

Remove useless llbon variable and useless extension _000 added when reading input runoff file; related to the new surface module, see ticket: #113

910ctlod2008-04-25T10:41:08+02:00

adapt few modules to the surface module interface, see ticket: #113

905ctlod2008-04-24T16:57:01+02:00

fill the tatm_ice(:,:) array which is used in LIM 3.0, see ticket: #113

892rblod2008-04-21T14:14:58+02:00

Correct light bugs after the introduction of the new surface module, see ticket #113

891ctlod2008-04-14T10:22:40+02:00

change cpp keys name related to the Surface Module and LIM 3.0, see ticket: #113

889ctlod2008-04-11T19:16:38+02:00

merge dev_001_SBC branche with the trunk to include the New Surface Module package, see ticket: #113

888ctlod2008-04-11T19:05:03+02:00

merge dev_001_SBC branche with the trunk to include the New Surface Module package, see ticket: #113

Change History (1)

comment:1 Changed 13 years ago by ctlod

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.